actions:
- action: input_boolean.turn_off
  data: {}
  metadata: {}
  target:
    entity_id: input_boolean.on_leave
alias: End of On leave on koniec_urlopu
conditions: []
description: ''
id: '1767351706736'
mode: single
triggers:
- at: input_datetime.koniec_urlopu
  trigger: time
